.zustandsterne-title-stars {
  display: flex;
  gap: 0.7rem;
  font-weight: bold;
  color: var(--wp--preset--color--grey);
  cursor: pointer;
}
.zustandsterne-title-stars::after {
  content: "";
  width: 7px;
  height: 7px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  transform: rotate(45deg);
  top: 4px;
  position: relative;
  left: 5px;
}
.zustandsterne[open] .zustandsterne-title-stars::after {
  transform: rotate(-135deg);
  top: 8px;
}
.zustandsterne-star {
  width: 21px;
  height: 21px;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.825 19L5.45 11.975L0 7.25L7.2 6.625L10 0L12.8 6.625L20 7.25L14.55 11.975L16.175 19L10 15.275L3.825 19Z' fill='%23939090'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 2px;
}
.zustandsterne-star-half {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 19'%3E%3Cpath d='M10,12.9l3.1,1.9-.8-3.6,2.8-2.4-3.7-.3-1.4-3.4s0,7.8,0,7.8ZM3.8,19l1.6-7L0,7.2l7.2-.6L10,0l2.8,6.6,7.2.6-5.4,4.7,1.6,7-6.2-3.7-6.2,3.7v.1Z' fill='%23939090'/%3E%3C/svg%3E");
}
.zustandsterne-star-empty {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.85 14.825L10 12.925L13.15 14.85L12.325 11.25L15.1 8.85L11.45 8.525L10 5.125L8.55 8.5L4.9 8.825L7.675 11.25L6.85 14.825ZM3.825 19L5.45 11.975L0 7.25L7.2 6.625L10 0L12.8 6.625L20 7.25L14.55 11.975L16.175 19L10 15.275L3.825 19Z' fill='%23939090'/%3E%3C/svg%3E%0A");
}
.zustandsterne-title-text {
  font-size: 0.95em;
  padding-top: 10px;
}